@charset "UTF-8";
/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS Framework
 * (en) Example of a patch stylesheet for the Internet Explorer
 * (de) Beispiel für ein Anpassungs-Stylesheet für den Internet Explorer
 *
 * @file            patch_layout_draft.css
 * @creator         YAML Builder v0.3 Preview
 * @link	        http://builder.yaml.de
 */


/* Layout independent adjustments  */
@import url(/yaml/core/iehacks.css);

/* Layout-dependent adjustments */
@media screen
{
  * html #content {height: 1%}
  * html #menu {margin-left: -3px}
  * html #content {}
  * html #navBar {}
  
  
    * html #main{
		height:100%;
		width:768px;/* box model hack for ie5.+*/
		w\idth:766px
	}
	
	
	

}
